
TYPO3.Neos - Task # 12697

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-02-01 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Breadcrumb menu should be animated a bit slower
Description

As discussed with Jens, the animations in the breadcrumb menu should be a little bit slower.
Furthermore, on shrinking, the opacity should be animated first, and then the width should shrink

History
#1 - 2011-02-02 05:59 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2011-02-02 05:59 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2011-02-02 06:12 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#4 - 2011-03-21 11:13 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
